# prod
dist/
dist-server/

bun.lock
package-lock.json

# dev
.yarn/
!.yarn/releases
.vscode/*
!.vscode/launch.json
!.vscode/*.code-snippets
.idea/workspace.xml
.idea/usage.statistics.xml
.idea/shelf

# deps
node_modules/
.wrangler

# env
.env
.env.production
.env.development
.dev.vars

# logs
logs/
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

# misc
.DS_Store

.pnpm-store
old

# test artifacts
test-results/
playwright-report/
coverage/

# database backups
backups/
backups-prd/
scripts/time_logger.sh
loop.txt
.nfs*
